/*
 Theme Name:   LET
 Theme URI:    https://moderntheory.com
 Description:  GeneratePress child theme
 Author:       Modern Theory LLC, Daniel Schuring
 Author URI:   https://moderntheory.com
 Template:     generatepress
 Version:      0.1c
*/

/* General */

.wp-caption-text {
	padding: 25px !important;
	line-height: 100% !important;
}

/*.post-author-box, .byline {
	display: none !important;
}*/

.top-bar, .site-header, .site-footer {
    font-family: "Helvetica Neue", "Helvetica", sans-serif;
    letter-spacing: 0.03em;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea, select {
    font-family: "Helvetica Neue", "Helvetica", sans-serif;
    letter-spacing: 0.08em;
    font-weight: normal;
    border-radius: 4px;
    border: 0;
    background: #F0F2F2;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="number"]:focus, textarea:focus, select:focus {
    background: #F0F2F2;
    border: 0;
}

input[type="checkbox"], input[type="radio"] {
    background: #F0F2F2;
}
label {
	font-family: "Helvetica Neue", "Helvetica", sans-serif;
    letter-spacing: 0.01em;
}

::placeholder {
    font-size: 14px;
    letter-spacing: 0.08em;
    text-transform: uppercase;
}

.button, html input[type="button"], input[type="reset"], input[type="submit"], a.button, a.button:visited, a.wp-block-button__link:not(.has-background), #submit, .wpcf7-submit, .gform_footer input[type=submit] {
    color: #fff;
    padding: 14px 30px;
    display: inline-block;
    text-decoration: none;
    text-align: center;
    border: 0;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 2.71px;
    font-size: 14px;
    cursor: pointer;
    position: relative;
    background: #4b6fef;
    background-image: linear-gradient(30deg, #3d60db 22%, #4583f3 100%);
    box-shadow: 0 2px 4px 0 rgba(25, 25, 100, 0.32);
    border-radius: 4px;
    font-family: "Helvetica Neue", "Helvetica", sans-serif;
    letter-spacing: 0.08em;
}
.button:disabled, html input[type="button"]:disabled, input[type="reset"]:disabled, input[type="submit"]:disabled, a.button:disabled, a.button:visited, a.wp-block-button__link:not(.has-background):disabled, #submit:disabled, .wpcf7-submit:disabled, .gform_footer input[type=submit]:disabled {
    opacity: 0.7;
}
.button-alt {
    display: inline-block;
    text-decoration: none;
    text-align: center;
    border: 0;
    outline: 0;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 2.71px;
    font-size: 16px;
    vertical-align: middle;
    padding: 10px 12px 10px 12px;
    color: rgba(0,0,0,.6);
    border-radius: 4px;
    font-family: "Helvetica Neue", "Helvetica", sans-serif;
    letter-spacing: 0.08em;
    background: rgba(0,0,0,.1);
}
.button-alt:hover, .button-alt:active, .button-alt:focus {
    background: rgba(0,0,0,.2);
}

a, input[type=submit], button, .btn, .button-alt, .et_pb_promo_button {
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.site-content a:hover,.site-content a:focus, .site-content  a:active {
    text-decoration: underline;
}

blockquote {
    border-left-color: #4583f3;
    font-style: none;
}

.right-sidebar.separate-containers .site-main, .both-right.separate-containers .site-main {
    margin-left: 20px;
}
.separate-containers .inside-right-sidebar {
    margin-right: 20px;
}
.separate-containers .inside-left-sidebar {
    margin-left: 20px;
}
.separate-containers .page-header {
    background: transparent;
    padding: 10px 0;
}
.page-header h1 {
    font-size: 52px;
    font-weight: 600;
}

.widget-area .inside-right-sidebar .widget {
    padding: 20px;
}

.separate-containers .inside-article, .separate-containers .comments-area, .one-container .container, .separate-containers .paging-navigation {
    border-radius: 3px;
}
.separate-containers .paging-navigation {
    background: transparent;
    box-shadow: none;
    padding: 40px 0;
}

@media (min-width: 769px) {
    body.right-sidebar #right-sidebar {
        width: 320px;
    }

    body.right-sidebar #primary {
        width: calc(100% - 320px);
    }
}

@media(max-width: 768px) {
    .separate-containers .inside-right-sidebar {
        margin-right: 0;
    }
}



/* Header */

.site-header {
    background-color: #4583f3;
}
.inside-header {
    padding: 0 40px;
}
.main-navigation {
    background: transparent;
}
.site-branding-container {
    margin: 18px 0;
}
.main-title {
    margin: 0;
    font-family: Arial, sans-serif;
    font-size: 12px;
    line-height: 1.2em;
    word-wrap: break-word;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 0.02em;
}
.main-title a, .main-title a:hover, .main-title a:visited {
    color: #fff;
}
.main-navigation .main-nav {
    margin: 5px 0;
    letter-spacing: 0.1em;
}
body.nav-float-right .is_stuck.main-navigation:not(.toggled) ul li {
    letter-spacing: 0.05em;
}
.main-navigation .main-nav > ul > li:hover > a, .main-navigation .main-nav > ul > li:focus > a, .main-navigation .main-nav > ul > li.sfHover > a {
    background: transparent;
    border-bottom: 2px solid #fff;
}
.main-navigation .main-nav > ul > li[class*="current-menu-"] > a {
    background-color: transparent;
}
.main-navigation .main-nav > ul > li[class*="current-menu-"] > a:hover,
.main-navigation .main-nav > ul > li[class*="current-menu-"].sfHover > a {
    background-color: transparent;
}
.main-navigation .main-nav > ul > li a {
    padding-left: 0;
    padding-right: 0;
    margin-left: 16px;
    margin-right: 16px;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 40px;
    border-bottom: 2px transparent solid;
    transition: border-color 0.3s ease-in;
}
.menu-item-has-children .dropdown-menu-toggle {
    padding-right: 0px;
}
.main-navigation ul ul {
    background-color: #232323;
    color: #DDD;
    padding: 10px 20px;
}
@media(min-width: 769px) {
    .main-navigation ul ul {
        position: absolute;
        top: 100%;
    }
    .main-navigation .main-nav > ul > li {
        padding: 24px 0;
    }
}

.main-navigation .main-nav ul ul li {
    background-color: #232323;
}
.main-navigation .main-nav ul ul li a {
    color: #BBB;
    padding: 22px 0;
    border-bottom: 1px solid #333;
    font-size: 12px;
    line-height: 20px;
}
.main-navigation .main-nav ul ul li:last-of-type a {
    border-bottom: 0;
}
.main-navigation .main-nav ul ul li[class*="current-menu-"] > a {
    color: #BBB;
    background-color: #232323;
}
.main-navigation .main-nav ul ul li[class*="current-menu-"] > a:hover {
    background-color: #232323;
    color: #DDD;
}
.main-navigation .main-nav ul ul li:hover > a, .main-navigation .main-nav ul ul li:focus > a, .main-navigation .main-nav ul ul li.sfHover > a {
    background-color: #232323;
    color: #DDD;
}

@media(max-width: 768px) {
    .inside-header {
        padding: 0 0;
    }
    .main-navigation {
        background-color: #232323;
    }
    .main-navigation .main-nav {
        margin: 0;
    }
    .main-navigation .main-nav > ul > li a {
        padding-top: 12px;
        padding-bottom: 12px;
    }

}

#sticky-navigation {
    background-color: #4583f3;
}
#sticky-navigation.main-navigation .main-nav {
    margin: 0 40px;
}
.sticky-navigation-logo {
    margin: 0 40px;
}
@media (min-width: 769px) {
    #sticky-navigation .main-nav > ul > li {
        padding: 18px 0;
    }
}

.top-bar {
    background: #2b3843;
    font-weight: normal;
}
.top-bar a, .top-bar a:visited, .top-bar a:hover, .top-bar a:active {
    color: rgba(255,255,255,.6);
}
.top-bar .menu-social-container li {
    margin: 0 5px;
}
.top-bar .menu-social-container li a {
    background: rgba(255,255,255,.1);
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 3px;
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    transition: .3s ease;
}
.top-bar .menu-social-container li a:hover {
    opacity: 0.8;
}
.top-bar i {
    color: #fff;
    font-size: 16px;
}
.top-bar .menu-social-container li a img {
    vertical-align: middle;
}
.top-bar .widget_nav_menu {
    position: relative;
}
.top-bar .menu-quick-links-container {
    position: relative;
}
.top-bar .menu-quick-links-container::before {
    content: '\f0c9';
    color: #fff;
    font-family: FontAwesome;
    font-size: 22px;
    line-height: 32px;
    padding: 0 8px 0 18px;
    margin-top: 20px;
    cursor: pointer;
}

.top-bar .menu-quick-links-container ul.menu {
    display: block;
    height: auto;
    overflow: hidden;
    background: #2b3843;;
    position: absolute;
    z-index: 9;
    padding: 0 0;
    margin: 0 0;
    max-height: 0;
    transition: all .3s ease-in-out;
}
.top-bar .menu-quick-links-container ul.menu li {
    width: 200px;
    float: none;
    text-align: left;
    background: #2b3843;
    padding: 0px 2px;
    margin: 0 0;
}
.top-bar .menu-quick-links-container ul.menu li:first-child {
    padding-top: 12px;
}
.top-bar .menu-quick-links-container ul.menu li:last-child {
    padding-bottom: 12px;
}
.top-bar .menu-quick-links-container ul.menu li a {
    padding: 4px 16px;
    display: block;
    font-size: 17px;
    line-height: 24px;
    font-weight: normal;
}

.top-bar .menu-quick-links-container:hover ul.menu {
    max-height: 200px;
    height: auto;
}


.top-bar .widget_nav_menu>div>ul {
    vertical-align: middle;
}

.top-bar .widget .search-field {
    background: rgba(255,255,255,.1);
    width: 120px;
    box-sizing: border-box;
    margin: 0;
    padding: 6px 10px;
    color: #fff;
    -webkit-appearance: none;
    border: 0;
    border-radius: 3px;
    vertical-align: middle;
    font-size: 13px;
}
.top-bar .widget .search-field::placeholder {
    color: #fff;
}

@media (max-width: 768px ) {
    .top-bar .widget {
        margin: 5px 5px !important;
    }
    .top-bar .menu-quick-links-container {
        display: none;
    }
    .inside-top-bar {
        padding: 0 2px;
        margin: 0;
    }
}

/* Footer */
.sidebar .widget, .footer-widgets .widget {
    font-size: 14px;
}
.footer-widgets {
    background: #2e385c;
    color: #97a0c0;
    font-size: 14px;
    font-weight: 700;
}
.footer-widgets .widget-title {
    color: #fff;
    font-family: "Merriweather", serif;
}
.footer-widgets a {
    font-weight: 700;
    color: #97a0c0;
}
.site-info {
    background: #2e385c;
    color: #97a0c0;
    font-size: 14px;
}
.site-info a, .site-info a:visited, .site-info a:hover, .site-info a:active {
    color: #97a0c0;
}
#footer-info {
    font-weight: normal;
}
.footer-widgets .widget-title {
    font-size: 28px;
    margin-bottom: 10px;
}
.footer-widgets .widget ul li {
    border-bottom: 1px solid rgba(255,255,255,.1);
    padding: 15px 0;
}
.footer-widgets .widget ul li:last-of-type {
    border-bottom: 0;
}

.site-info i {
    font-size: 18px;
}

/* Posts, Archives */

.site-main h1, .site-main h2, .site-main h3, .site-main h4, .site-main h5 {
    color: #1e253f;
    font-weight: 500;
}

.separate-containers .masonry .inside-article {
    padding: 20px;
}
.post-image-above-header .masonry .no-featured-image-padding .inside-article .post-image {
    margin-left: -20px;
    margin-top: -20px;
}
.masonry .no-featured-image-padding .post-image {
    margin-left: -20px;
    margin-right: -20px;
}

.post-image-above-header .masonry .inside-article .featured-image, .post-image-above-header .masonry  .inside-article .post-image {
    margin-bottom: 1em;
}
.entry-summary {
    margin: 1em 0 0;
}

.entry-meta {
    font-family: "Helvetica Neue", "Helvetica", sans-serif;
    font-size: 13px;
    color: #888;
}
.entry-meta a, .entry-meta a:visited {
    color: #4583f3;
}
.entry-meta-div {
    padding: 0 4px;
}

body.single .entry-meta {
    font-size: 18px;
    font-weight: 300;
    color: #333;
    letter-spacing: 0.05em;
}
body.single .entry-header {
    word-wrap: break-word;
    text-align: center;
}

.sidebar .widget {
    border-radius: 3px;
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
}

.post-author-box {
    background: #ffffff;
    border-radius: 3px;
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
}
.post-author-box-header {
    font-weight: 500;
    color: #000;
    border-bottom: 1px solid rgba(0,0,0,.1);
    padding: 8px 10px;
    margin-bottom: 0 !important;
}
.post-author-box-content {
    padding: 40px;
}
.post-share-buttons {
    padding: 15px 0;
    border-top: 1px solid #eee;
    margin-top: 20px;
    text-align: center;
}
.post-share-buttons a {
    background: #CCCCCC;
    display: inline-block;
    min-width: 38px;
    height: 38px;
    border-radius: 3px;
    color: #fff;
    font-size: 24px;
    line-height: 38px;
    text-align: center;
    transition: .3s ease;
    margin: 0 6px 4px;
}
.post-share-buttons a:hover {
    opacity: 0.8;
}
.post-share-buttons a.share-facebook {
    background: #39579a!important;
}
.post-share-buttons a.share-twitter {
    background: #01aced!important
}
.post-share-buttons a.share-instagram {
    background: #ea2c59!important
}
.post-share-buttons a.share-tumblr {
    background: #34526f!important;
}
.post-share-buttons a.share-pinterest {
    background: #c8232c!important;
}
.post-share-buttons a.share-linkedin {
    background: #0072b1!important;
}
.post-share-buttons a.share-reddit {
    background: #EC5528!important;
}
.post-share-buttons a.share-envelope {
    background: #888!important;
}
.post-share-buttons a.share-parler {
    background: #AE3033!important;
}

@media(max-width: 480px) {
    .post-share-buttons a {
        min-width: 28px;
        height: 28px;
        font-size: 20px;
        line-height: 28px;
        margin: 0 4px 4px;
    }
}

.post-share-buttons a, .post-share-buttons a:visited, .post-share-buttons a:active {
    color: rgba(255,255,255,.6);
}
.post-share-buttons a:hover {
    color: rgba(255,255,255,.6);
    background: #3e5062;
}

.post-share-social {
    padding: 15px 0;
    border-top: 1px solid #eee;
    margin-top: 20px;
    text-align: center;
}
.post-share-social a {
    background: #CCCCCC;
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 3px;
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    transition: .3s ease;
    margin: 0 6px;
}
.post-share-social a, .post-share-social a:visited, .post-share-social a:active {
    color: rgba(255,255,255,.6);
}
.post-share-social a:hover {
    color: rgba(255,255,255,.6);
    background: #3e5062;
}

.fa-parler {
	background-image: url('assets/Parler-White-Logo.png') !important;
	background-size: contain !important;
	background-repeat: no-repeat !important;
	width: 60%;
	height: 60%;
	padding-bottom: 2px;
	display: inline-block;
	vertical-align: middle;
}


.post-related-box {
    background: #ffffff;
    border-radius: 3px;
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
}
.post-related-box-header {
    font-weight: 500;
    color: #000;
    border-bottom: 1px solid rgba(0,0,0,.1);
    padding: 8px 10px;
    margin-bottom: 0 !important;
}
.post-related-box-content {
    padding: 40px 30px;
    margin: 0 0;
}
.post-related-box-content .post-image-header {
    min-height: 120px;
    width: 100%;
    background-size: cover;
    display: block;
}
.post-related-box-content .post-block {
    padding: 0 10px;
}
.post-related-box-content .post-content {
    margin-top: 10px;
}
.post-related-box-content .post-content h3 {
    font-size: 16px;
    color: #4583f3;
}
.post-related-box-content .post-content h3 a {
    color: #4583f3;
}
.post-related-box-content .post-meta  {
    font-size: 13px;
    margin: 0 0;
    padding: 0 0;
    color: rgba(0,0,0,.5);
    font-family: "Helvetica Neue", "Helvetica", sans-serif;
}

.paging-navigation {
    text-align: right;
}
.paging-navigation .page-numbers {
    color: #333;
    background: #ccc;
    display: inline-block;
    min-width: 22px;
    height: 30px;
    border-radius: 3px;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    transition: .3s ease;
    margin: 0 6px;
    padding: 0 4px;
}
.paging-navigation span.page-numbers {
    background: rgb(62, 80, 98, 0.5);
}
.paging-navigation a.page-numbers:hover {
    color: rgba(255,255,255,.7);
    background: #3e5062;
}

.nav-previous {
    width: 49%;
    float: left;
    text-align: left;
}
.nav-next {
    width: 49%;
    float: right;
    text-align: right;
}
.nav-previous p, .nav-next p {
    margin-top: 10px;
}
.nav-previous .button-alt:before, .nav-next .button-alt:after {
    font-family: GeneratePress;
    text-decoration: inherit;
    position: relative;
    width: 13px;
    font-size: 22px;
    text-align: center;
    display: inline-block;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    speak: none;
    vertical-align: middle;
    margin-bottom: 4px;
}
.nav-previous .button-alt:before{
    content: "\f104";
    margin-right: .6em;
}
.nav-next .button-alt:after {
    content: "\f105";
    margin-left: .6em;
}


/* Siema Slider */
.siema {

}
.siema img {
    width: 100%;
    display: block;
}
.siema-slider {
    position: relative;
    border-radius: 3px;
    height: 460px;
    overflow: hidden;
}
.siema-slider .siema-slide {
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    height: 460px;
    border-radius: 3px;
}


.siema-slide .siema-slide-link {
    display: block;
}

.siema-slider-caption {
    box-sizing: border-box;
    background: rgba(0,0,0,.6) !important;
    position: absolute;
    bottom: 0;
    width: 100%;
    color: #fff;
    padding: 20px;

}
.siema-slider-caption h4 {
    color: #fff;
    margin: 0 0 5px 0;
    line-height: 1.5em;
}
.siema-slider-caption a {
    color: #fff;
}
.siema-slider-caption span {
    display: inline-block;
    font-size: 12px;
    margin: 0;
    font-family: "Helvetica Neue", "Helvetica", sans-serif;
}
.siema-slider-caption a {
    color: #fff;
}

.siema-slider .siema-slider-arrow {
   background: #fff;
   width: 40px;
   height: 40px;
   border-radius: 3px;
   box-shadow: 0 1px 3px rgba(0,0,0,.1);
   opacity: 0.3;
   text-align: center;
   transition: .5s ease;
   margin-top: -20px;
   color: #333;
   line-height: 40px;
   padding: 0;
}
.siema-slider:hover .siema-slider-arrow {
    opacity: 0.85;
}
.siema-slider .siema-slider-arrow.next {
    position: absolute;
    top: 50%;
    right: 30px;
}
.siema-slider .siema-slider-arrow.prev {
    position: absolute;
    top: 50%;
    left: 30px;
}
@media (min-width: 1400px ) {
    .siema-slider,
    .siema-slider .siema-slide {
        height: 560px;
    }
}
@media (max-width: 1200px ) {
    .siema-slider,
    .siema-slider .siema-slide {
        height: 390px;
    }
}
@media (max-width: 990px ) {
    .siema-slider,
    .siema-slider .siema-slide {
        height: 320px;
    }
}
@media (max-width: 768px ) {
    .siema-slider,
    .siema-slider .siema-slide {
        height: 290px;
    }

    .siema-slider-caption h4 {
        font-size: 14px;
    }
    .siema-slider-caption span {
        display: none;
    }
    .siema-slider .siema-slider-arrow {
       background: #fff;
       width: 34px;
       height: 34px;
       line-height: 34px;
       font-size: 14px;
   }
   .siema-slider .siema-slider-arrow.next {
       right: 20px;
   }
   .siema-slider .siema-slider-arrow.prev {
       left: 20px;
   }

}
@media (max-width: 480px ) {
    .siema-slider,
    .siema-slider .siema-slide {
        height: 220px;
    }
    .siema-slider-caption {
        padding: 8px;
    }
    .siema-slider-caption h4 {
        font-size: 12px;
    }
}


/* Trending */
#posts-trending {
    width: 40%;
    position: relative;
    float: left;
    margin: 2px 0;
    font-size: 14px;
}
#posts-trending .posts-trending-heading {
    font-family: "Merriweather", serif;
    color: #FFF;
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    float: left;
    height: 26px;
    width: 90px;
}
#posts-trending .posts-trending-holder {
    position: relative;
    display: inline-block;
    width: calc(100% - 110px);
    height: 26px;
    float: left;
    margin-left: 5px;
}
#posts-trending .posts-trending-holder div {
    position: absolute;
    transition: opacity .6s ease-in;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    text-align: left;
}
#posts-trending .posts-trending-holder a {
    height: 26px;
    width: 100%;
}

#posts-trending .posts-trending-holder div + div { opacity: 0; }

@media(max-width: 768px) {
    #posts-trending {
        display: none;
    }
}

/* Home */

.home .page-header-image,
.page-template-homepage-template .page-header-image {
	display: none;
}

.home-block {

}
.home-block-col {
    margin: 0 20px 0 0;
}
.home-block-col-first {
    margin: 0 20px;
}
.home-block-col-last {
    margin: 0 20px 0 0;
}

.home-block-side {

}

@media(max-width: 1024px) {
    .home-block-col {
        margin: 0 20px;
    }
    .home-block-col-first {
        margin: 0 20px;
    }
    .home-block-col-last {
        margin: 0 20px;
    }
}

.let-post-list {
    background: #fff;
    border-top: 6px solid #3f0101;
    border-radius: 3px;
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
    box-sizing: border-box;
    margin: 0 0 24px;
    overflow: hidden;
}
.let-post-list article {
    margin: 0;
    padding: 0;
}
.let-post-list ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.let-post-list ul li:first-child {
    border-top: 1px solid rgba(0,0,0,.1);
}
.let-post-list ul li {
    width: 100%;
    border-bottom: 1px solid rgba(0,0,0,.1);
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    clear: both;
    min-height: 90px;
}
.let-post-list ul li:last-child {
    border-bottom: 0;
}
.let-post-list ul li article {
    padding: 20px;
}
.let-post-list ul li.post-list-article-featured {
    padding: 0;
}
.let-post-list ul li.post-list-article-featured article {
    padding: 20px;
}
.let-post-list-head {
    background: #fff;
    width: 100%;
    border: 0;
    padding: 15px 20px;
    box-sizing: border-box;
    line-height: 1;
}
.let-post-list-head h2 {
    display: inline-block;
    padding: 0;
    color: #3f0101;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1.2px;
    line-height: 1;
    text-transform: none;
    margin: 0;
    padding: 0;
    font-family: "Helvetica Neue", "Helvetica", sans-serif;
}
.let-post-list-head span {
    display: inline-block;
    color: #444651;
    font-weight: 200;
    font-size: 16px;
    font-family: "Helvetica Neue", "Helvetica", sans-serif;
}
.let-post-list .post-thumbnail {
    display: block;
    background: #00a8ff;
    width: 50px;
    height: 50px;
    margin: 0 10px 15px 0;
    float: left;
    overflow: hidden;
    vertical-align: top;
}
.let-post-list .post-thumbnail img {
    display: block;
    width: auto;
    height: 100%;
	max-width: none;
}
.let-post-list .post-content {
    width: auto;
    padding: 0;
    vertical-align: top;
}
.let-post-list .post-content article:after {
    clear: both;
}
.let-post-list .post-content h3 {
    padding: 0;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0;
    text-transform: none;
}
.let-post-list .post-content h3 a {
    color: #000 !important;
    text-decoration: none !important;
}
.let-post-list .post-meta {
    margin: 0 0;
    padding: 0 0 0 60px;
    color: rgba(0,0,0,.5);
    font-size: 12px;
    font-family: "Helvetica Neue", "Helvetica", sans-serif;
}
.let-post-list .post-excerpt {
    clear: both;
    margin: 8px 0 0 0;
}
.let-post-list .post-excerpt p {
    margin-bottom: 0;
    color: #666;
}

.let-post-list .post-image-header {
    display: none;
    height: 280px;
    position: relative;
    width: auto;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
@media (max-width: 1400px) {
    .let-post-list .post-image-header {
        height: 220px;
    }
}
@media (max-width: 1024px) {
    .let-post-list .post-image-header {
        height: 180px;
    }
}
.let-post-list .post-excerpt .read-more-container {
    display: none !important;
}
.let-post-list .post-list-article-featured .post-image-header {
    display: block;
}
.let-post-list .post-list-article-featured .post-thumbnail {
    display: none;
}
.let-post-list .post-list-article-featured .post-content h3 {
    padding: 0;
    font-size: 20px;
}
.let-post-list .post-list-article-featured .post-meta {
    padding: 0;
}

.let-post-list .post-image-header .post-image-header-overlay {
    z-index: 3;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    background: rgba(0,0,0,.3);
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: .3s ease;
}
.let-post-list .post-image-header .post-image-header-overlay:before {
    content: '\f055';
    font-family: FontAwesome;
    position: absolute;
    top: 50%;
    left: 50%;
    display: inline-block;
    transition: .3s ease;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    font-size: 24px;
    line-height: 24px;
    color: #fff;
}
.let-post-list .post-image-header:hover .post-image-header-overlay {
    opacity: 1;
}

@media(min-width: 480px) and (max-width: 1024px) {
    .let-post-list ul.post-list-first-featured li {
        clear: none;
    }
    .let-post-list ul.post-list-first-featured li.post-list-article-featured {
        float: left;
        width: 50%;
        border-right: 1px solid rgba(0,0,0,.1);
        border-bottom: 0;
        border-top: 0;
    }
    .let-post-list ul.post-list-first-featured li.post-list-article-featured .post-image-header {
        margin: 20px 20px 0 20px;
    }
    .let-post-list ul.post-list-first-featured li {
        float: left;
        width: 50%;
    }
    .let-post-list ul.post-list-first-featured {
        border-top: 1px solid rgba(0,0,0,.1);
    }
}

.home-block-banner {
    background-color: #2b3843;
    padding: 60px;
    color: #fff;
    clear: both;
    margin: 0 20px;
}
.home-block-banner-inner {
    text-align: center;
}
.home-block-banner-inner h1,
.home-block-banner-inner h2 {
    color: #fff;
}
.home-block-banner-inner p {
    color: #fff;
}

.home-block-promo {

}
.home-block-promo-inner {
    background-position: top center;
    background-image: url(https://www.lawenforcementtoday.com/wp-content/uploads/Baltimore-Police-Cars-Jay-Overlay-2-1.jpg);
    background-size: cover;
    position: relative;
}
.home-block-promo-inner:after {
    content: '';
    background-image: linear-gradient(-180deg,rgba(14,20,27,.05) 14%,rgba(67,68,80,.6) 41%,rgba(23,30,65,.63) 98%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.home-block-promo-inner {

}
.home-block-promo-content {
    padding: 200px 5% 200px 30%;
    z-index: 2;
    color: #fff;
    position: relative;
}
.home-block-promo h2 {
    font-size: 66px;
    color: #fff;
}
.home-block-promo p {
    color: #fff;
}
.home-block-promo-tag {
    padding: 13px 17px;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 3px;
    margin-bottom: 10px;
    background: #4583f3;
    font-family: "Helvetica Neue","Helvetica",sans-serif;
    display: inline-block;
    color: #fff;
}
@media (max-width: 1024px) {
    .home-block-promo-content {
        padding: 60px 40px;
    }
}

/* Business Listings */
.single-business_listing .inside-article {
    padding: 0;
    box-shadow: none;
}
.single-business_listing .site-main {
    margin: 0;
}
body.single-business_listing #page.grid-container {
    max-width: 100%;
}

body.single-business_listing header.entry-header {
    display: none;
}

.business-top {
    background-image: linear-gradient(180deg,rgba(58,52,226,0.3) 0%,rgba(73,108,220,0.2) 100%);
    background-color: rgba(255,255,255,0);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    color: #fff;
    height: 730px;
    position: relative;
}
.business-top-inner {
    text-align: center;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.business-top-inner h1,
.business-top-inner h2,
.business-top-inner h3 {
    color: #fff;
}
.business-top-inner h1 {
    font-weight: 700;
    font-size: 60px;
    color: #fff;
    letter-spacing: 3px;
    line-height: 1.2em;
    text-shadow: 0em 0.1em 0.1em rgba(0,0,0,0.4);
}
.business-top-inner .button {
    margin-bottom: 20px;
}

.business-about-inner {
    max-width: 800px;
    margin: 100px auto;
}
.business-about-inner .grid-parent {
    padding: 20px 20px;
}
.business-about-inner .grid-parent p:last-of-type {
    margin-bottom: 0;
}

.business-photos {
    background: rgb(244, 244, 244);
    background-image: linear-gradient(180deg,rgba(244,244,244,0.3) 0%,rgba(255,255,255,1) 100%);
}
.business-photos h3 {
    font-size: 36px;
    color: #1f1f1f;
    text-align: center;
}
.business-photos-inner {
    max-width: 800px;
    padding: 100px 0;
    margin: 0 auto;
}
.business-photo-columns {
    margin: 0 0;
}
.business-photo-columns .grid-parent {
    padding: 20px 20px;
}

.business-products {
    margin: 40px 0;
}
.business-products h3 {
    font-size: 36px;
    color: #1f1f1f;
    text-align: center;
}
.business-products-columns {
    text-align: center;
    margin: 0 20px;
}
.business-products-columns .grid-parent p {
    margin-left: 20px;
    margin-right: 20px;
}
.business-products-columns .grid-parent img {
    width: 100%;
    display: block;
    margin-bottom: 20px;
}
.business-each-product-inner {
    padding: 0 20px;
    margin: 0 0 40px;
}
@media (max-width: 768px) {
    .business-about-inner {
        margin: 60px auto;
    }
    .business-photos-inner {
        padding: 60px 0;
    }
    .business-top-inner h1 {
        font-size: 42px;
    }
    .business-products-columns {
        text-align: center;
    }
    .business-each-product-inner {
        margin-bottom: 20px;
    }
}

.business-callout {
    margin: 40px 0;
}
.business-callout h3 {
    font-size: 36px;
    color: #1f1f1f;
    text-align: center;
}
.business-callout-columns {
    text-align: center;
    margin: 0 20px;
}
.business-callout-columns .grid-parent p {
    margin-left: 20px;
    margin-right: 20px;
}
.business-callout-columns .grid-parent img {
    width: 100%;
    display: block;
    margin-bottom: 20px;
}
.business-each-callout-inner {
    padding: 0 20px;
    margin: 0 0 40px;
}
@media (max-width: 768px) {
    .business-callout-columns {
        text-align: center;
    }
    .business-each-callout-inner {
        margin-bottom: 20px;
    }
}

.business-videos {
    background: rgb(244, 244, 244);
    background-image: linear-gradient(180deg,rgba(244,244,244,0.3) 0%,rgba(255,255,255,1) 100%);
}
.business-videos h3 {
    font-size: 36px;
    color: #1f1f1f;
    text-align: center;
}
.business-videos h4 {
    font-size: 22px;
    font-weight: bold;
    line-height: 1.6em;
}
.business-videos-inner {
    max-width: 800px;
    padding: 100px 0;
    margin: 0 auto;
}
.business-videos-columns {
    margin: 0 0;
}
.business-videos-columns .grid-parent {
    padding: 20px 20px;
}
.business-videos-columns .grid-parent iframe {
    height: 100%;
    width: 100%;
    max-height: 240px;
    overflow: hidden;
}
.business-videos-columns .grid-parent video {
    height: 100%;
    width: 100%;
    max-height: 240px;
    overflow: hidden;
}

@media (max-width: 768px) {
    .business-videos-inner {
        padding: 60px 0;
    }
    .business-videos-columns .grid-parent {
        text-align: center;
    }
    .business-videos-columns .grid-parent .video-embed {
        text-align: center;
    }


}

.video-embed {
    background-size: cover;
    background-repeat: no-repeat;
}

.business-more-inner {
    padding: 100px 0;
    margin: 0 auto;
    max-width: 800px;
}

.business-contact-inner {
    padding: 100px 20px;
    margin: 0 auto;
    max-width: 1000px;
}

.business-social-links a {
    display: inline-block;
    padding: 2px;
    border-radius: 30px;
    color: #fff;
    font-size: 14px;
    width: 26px;
    height: 26px;
    background: #666;
    margin-right: 3px;
    text-align: center;
}

.business-contact-form {
    margin-left: 20px;
}
.business_contact_us p {
    margin-bottom: 10px;
}
.business_contact_us input[type="text"], .business_contact_us input[type="email"], .business_contact_us input[type="number"], .business_contact_us textarea, .business_contact_us select {
    width: 100%;
    color: #222;
}
.business_contact_us ::placeholder {
    font-size: 14px;
}

@media (max-width: 1024px) {
    .business-contact-inner {
        padding: 60px 20px;
    }
    .business-more-inner {
        margin-left: 20px;
        margin-right: 20px;
        padding: 60px 0;
    }
    .business-contact-inner {
        margin-left: 20px;
        margin-right: 20px;
    }
    .business-contact-form {
        margin: 30px 0 0;
    }

}

/* Contact form */
.let-contact-form {

}
.let_contact_us p {
    margin-bottom: 10px;
}
.let_contact_us input[type="text"], .let_contact_us input[type="email"], .let_contact_us input[type="number"], .let_contact_us textarea, .let_contact_us select {
    width: 100%;
    color: #222;
}
.let_contact_us label {
	font-size: 0.85em;
	color: #777;
}
.let_contact_us input[type="checkbox"], .let_contact_us input[type="radio"] {
	margin: 6px;
}
.let_contact_us ::placeholder {
    font-size: 14px;
}

.let_contact_us .contact_us_field_label {
	line-height: 1.2em;
}

.contact-block {
    border-radius: 3px;
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
    margin: 0 20px 20px 20px;
    background-color: #ffffff;
}
.separate-containers .contact-block .inside-article {
    border-radius: 0;
    box-shadow: none;
    background-color: transparent;
}
.contact-block-col-last {
    padding: 40px 20px;
}


ul.contact-social {
    margin: 20px 0;
    padding: 20px 0;
    clear: both;
}
.contact-social li a {
    display: block;
    border-radius: 3px;
    color: #00a6ef;
    font-size: 18px;
    line-height: 36px;
    text-align: left;
    transition: .3s ease;
}
.contact-social li a i {
    background: #00a6ef;
    display: inline-block;
    width: 36px;
    height: 36px;
    border-radius: 3px;
    color: #fff;
    font-size: 18px;
    line-height: 36px;
    text-align: center;
    transition: .3s ease;
    margin-right: 10px;
}

/* Hide Facebook Comments */

.let-fb-comments-area { display: none; }

/* Resources page */

.resources-accordians {
	background: #fff;
	padding: 0 40px 40px;
}

.accordion {
  background-color: #fff;
  color: #4583f3;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  outline: none;
  transition: 0.4s;
  border: 1px solid #DDD;
  border-top: 0;
  border-bottom-width: 0;
  font-weight: bold;
}
.accordion:active, .accordion:focus  {
  background-color: #efefef;
  color: #4583f3;
}
.accordion-active, .accordion:hover, .accordion:hover {
  background-color: #ddd!important;
  color: #4583f3;
}

.resources-accordians > .accordion:first-child {
	border-top: 1px solid #ddd;
}

.accordion:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 16px;
  color: #4583f3;
  float: right;
  margin-left: 5px;
}

.accordian-active:after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
  color: #4583f3;
}

.accordian-panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  border: 1px solid #DDD;
}
.accordian-panel-content {
  padding: 12px 0;
}

@media (max-width: 768px) {
	.resources-accordians {
    	padding: 0 30px 30px;
    }
}

.page-template-resources-template .contact-block-col-last {
	padding-top: 0px;
}

.post-submit-correction {
    text-align: center;
    font-size: 13px;
}